package com.zhongshu.card.client.type.payment;

import lombok.Getter;

/**
 * 请求类型
 */
public enum RequestType {
    HXZ("云版消费机"),
    IotCenter("物联网"),
    GateDoor("闸机"),
    Common("普通"),
    UnionFrictionlessPay("银联无感支付请求");

    @Getter
    private String remark;

    RequestType(String remark) {
        this.remark = remark;
    }
}
